@import url("gsdk-base.css");
@import url("gsdk-checkbox-radio-switch.css");
@import url("gsdk-sliders.css");

/* Casso's new styles - October 2015 */

.contact-dropdown {
    padding: 20px;
    background-color: transparent;
    border-bottom: 2px solid #ccc;
    display: none;
}


/*
.whole-page-pushdown{
	margin-top:200px;
}


.contact-down{
	top:0;
}
*/

.navbar-fixed-top.open {
    top: 392px;
}

a:hover,
a:focus {
    text-decoration: none !important;
}

.contact-down {
    background-color: #da5b1f;
    position: fixed;
    top: -398px;
    width: 100%;
    position: fixed;
    left: 50%;
    margin-left: -50%;
    z-index: 10;
    transition: all .4s;
    transition-timing-function: ease;
}

.contact-down.open {
    margin-bottom: 0px;
    top: -5px;
}

.contact-down h4 {
    color: #fff;
    margin-bottom: 10px;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.4);
}

.contact-down p {
    color: #fff;
    margin-bottom: 10px;
    line-height: 18px;
}

.contact-down .claim h4 {
    margin-top: -10px;
}

.whereweare h2 {
    text-align: center;
}

.whereweare p {
    text-align: left;
    max-width: 200px;
    margin-top: -25px;
}

.whereweare h4 {
    margin-top: 25px;
}

.ourpeople {
    text-align: center;
}

.ourpeople img {
    border: none;
    width: 400px;
}

.whole-page-pushdown {
    transition: all .4s;
    transition-timing-function: ease;
}

.whole-page-pushdown.open {
    margin-top: 392px;
}

.btn-white {
    color: #fff;
    border-color: #fff;
    border-radius: none;
}

.contact-form {
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    border-radius: 0px;
    box-shadow: none;
    color: #fff;
    height: 50px;
}

::-webkit-input-placeholder {
    color: #919191;
    text-transform: uppercase;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: red;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: red;
}

:-ms-input-placeholder {
    color: red;
}


/*
Graphedia Mod
*/

.close-menu {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 34px!important;
}

.dl-menuwrapper li a {
    font-size: 12px!important;
    line-height: 15px!important;
}

.dl-menuwrapper li .dl-submenu {
    height: 400px;
    overflow-y: scroll;
}

.contact-text h4 {
    margin: 0;
}